/* -- Generated CSS file for seo4_blackred theme -- */
/* layout 01 */
@media screen and (min-width: 980px) {
    #container .wrapper { padding:1.3%; }
    #content { padding:0 1.5% 3% 0;}}

body {
    background-color: #E8E5E0;}
#container .wrapper {
    background-color: #FFFFFF;
    border-radius: 0 0 5px 5px;
    box-shadow: 0 3px 1px rgba(0, 0, 0, 0.2);}

.linkColor { color:#0775bb; }
.themeBG {background-color:#A71313; color:#fff;}


/* HEADER
================================================= */
header {
    color: #FFF;
    background-color: #1E1413;
    padding:2em 0 1.4em 0;}
#welcome {
    padding-top:.5em;}
#signinDropdownContainer {
    background-color: #2C1D1B;}

/* top menu */
#welcome .ifc {opacity:0.85;}

#authorizedUser #user-submenu,
#welcome .profileLinks > li > A {
    background-color: #111;
    background-image:linear-gradient(rgba(255,255,255,.15), transparent);
    border: medium none;
    box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.1) inset;
    color: #FFFFFF;
    font-size: 1.1em;}
#authorizedUser li:hover #user-submenu,
#welcome .profileLinks > li > A:hover {
    background-color: #8E1010;
    background-image:linear-gradient(rgba(255,255,255,.25), transparent);
    color: #FFF;}
#authorizedUser .dropdownContainer {
    background-color: #8E1010;
    background-image: linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,.3) 100%);}
#authorizedUser LI UL LI A:hover {
    color: #FBD57B;}

#welcome .profileLinks LI#my-updates OL {background-color:#0A1112; color:#fff;}
#welcome .profileLinks #my-updates OL LI.my-updates-row:not(.new-update):hover {background-color: rgba(255, 255, 255, .15);}




/* MAIN HORIZONTAL NAV
============================================= */
#menu {background-color: #1E1413;}
#menu .wrapper {background-color: #8E1010; border-radius: .5em .5em 0 0; border-top:1px solid #CF4E4E; padding-left:.5em;}

/* NAV - LEVEL 1 */
#menu .wrapper > UL > LI > A {
	color: #FFFFFF;
	font-size:1.1em;
	font-weight:bold; 
	text-shadow:1px 1px 1px rgba(0,0,0,.3);
	padding:.8em 1em;}
#menu .wrapper > UL > LI.selected > A {background:#fff; color:#333; text-shadow:none;}
#menu .wrapper > UL > LI:hover > A {background-color:#6F0D0D; color:#fff; text-shadow:1px 1px 1px rgba(0,0,0,.3); box-shadow:inset 0 2px 5px rgba(0,0,0,.3);}
#menu .wrapper > UL > LI:hover > A:hover {color:#FFE394;}

/* NAV - LEVEL 2 (submenu) */
#menu UL UL {background-color: #6F0D0D; border-bottom:2px solid rgba(0,0,0,.35); }
#menu .wrapper > UL LI:hover UL LI A {color: #fff; font-size:.9em; padding-left:1.2em; }
#menu .wrapper > UL LI:hover UL LI A:hover { background:none; color:#FFE394; text-indent:1px;}

/* SIDENAV */
#sideNav {background-color: #2F0D0D;}




/* BUTTONS 
=========================================== */
button,
input[type="submit"],
input[type="button"], 
.m-button,
.btn,
.ib-btn {
    background: #A71313;
    background-image:linear-gradient(rgba(255,255,255,.2), transparent);
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 1px 0 rgba(0, 0, 0, 0.3);
    color: #FFFFFF;
    font-weight: bold;
    border: 1px outset rgba(0, 0, 0, 0.25); 
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);}

button:hover,
input[type="submit"]:hover,
input[type="button"]:hover, 
.m-button:hover,
.btn:hover,
.ib-btn:hover {
    background-color: #BF1B1B;
    color: #FFFFFF;}



/* TABS & ACTION BUTTONS
================================================ */
.paginator A,
.paginator .pagedSelected,
.taboid li a,
#messages .threadActions UL LI,
UL.profiles OL.actions LI, 
.accordion .users-list OL.actions LI,
#media-gallery .media-edit-menu > A,
#shoutsContainer .shouts .shoutInfo A.btn-s,
.dropdownMore LI {
    background-color:#f9f9f9;
    background-image:linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.05));
    border-color:rgba(100,100,100,.4);
    color:#333;
    box-shadow:2px 2px 0 rgba(0,0,0,.08);}
.taboid LI A {
    font-size:1.3em;}
.paginator A:hover,    
.paginator .pagedSelected,
.taboid li a:hover,
#messages .threadActions UL LI:hover,
.taboid li.selected a,
UL.profiles OL.actions LI:hover,
.accordion .users-list OL.actions LI:hover,
#media-gallery .media-edit-menu > A:hover,
#shoutsContainer .shouts .shoutInfo A.btn-s:hover,
.dropdownMore LI:hover {
    color:#fff;
    text-shadow:1px 1px 1px rgba(0,0,0,.4);
    background-color: #b91818;
    background-image:linear-gradient(rgba(255,255,255,.3),rgba(0,0,0,.1));
    border-color:transparent;}




/* profiles */
UL.profiles.columnView > LI {
    border: 1px solid #E0E0E0;}



/* inbox */
UL.threads LI.unread {background-color: #EEEEEE;}
LI.ads-email .threadTitle > span {background-color: #635d5c;color: #fff;}


/* aside */
#aside {
    background-color: #EEEEEE;
    border-radius: 4px 4px 4px 4px;}
#appMsgContainer {
    background-color: #FFF7CF;
    border: 1px solid #DDDDDD;
    border-radius: 4px 4px 4px 4px;}

#aside .box H3, 
#aside .box H4, 
#aside .box h5 {
    font-weight: bold;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6);}

/* home */
.upgradeInfo {
    background-color: #EFEEE8;
    border: 2px dashed #E1E9CA;}
.progressBar .progressDone {
    background-color: #8E1010;}
.progressBar .progressTodo {
    background-color: #EEEEEE;}



/* HP ADJUSTMENTS
====================================== */
.hp755 body:not(#c-Home) header, 
.hp755.authorized header,
.hp755 #menu {background: #4A1B15;}


.hp1452 header, .hp1452 #menu {
  background-color: #75818E;}
.hp1452 body {
  background: url(//g.dvipcdn.com/homepages/christian_loving2/img/pattern.png);}
.hp1452 #welcome .profileLinks > li > a {
  background-color: transparent;
  color: #fff;}


/* #verifyEmailContainer fix */
#verifyEmailContainer,
#verifyEmailContainer .verify-item {border-color:#dcdcdc;}